Debian Bug report logs - #666991
RM: live-magic -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel.baumann@progress-technologies.net

Date: Tue, 3 Apr 2012 07:57:05 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#666991; Package live-magic. (Tue, 03 Apr 2012 07:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 03 Apr 2012 07:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: lamby@debian.org
Cc: submit@bugs.debian.org
Subject: Removing live-magic?
Date: Tue, 03 Apr 2012 09:37:19 +0200
Package: live-magic

Chris,

do you intend to work on live-magic before wheezy freeze, or should it
better be removed?

Regards,
Daniel

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#666991; Package live-magic. (Thu, 05 Apr 2012 16:43:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 05 Apr 2012 16:43:06 GMT) Full text and rfc822 format available.

Message #10 received at 666991@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Chris Lamb <lamby@debian.org>
Cc: 666991@bugs.debian.org
Subject: Re: Removing live-magic?
Date: Thu, 05 Apr 2012 18:45:54 +0200
retitle 666991 RM: live-magic -- RoM
reassign ftp.debian.org
thanks

On 04/05/2012 12:52 PM, Chris Lamb wrote:
> Would like to work on it, but better that it's removed now; we can 
> always re-add it.

ok, thanks.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Changed Bug title to 'RM: live-magic -- RoM' from 'Removing live-magic?' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 05 Apr 2012 16:43:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'live-magic' to 'ftp.debian.org'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 05 Apr 2012 17:24:02 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 05 Apr 2012 22:22:44 GMT) Full text and rfc822 format available.

Notification sent to daniel.baumann@progress-technologies.net:
Bug acknowledged by developer. (Thu, 05 Apr 2012 22:22:44 GMT) Full text and rfc822 format available.

Message #19 received at 666991-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 666991-close@bugs.debian.org
Cc: live-magic@packages.debian.org, live-magic@packages.qa.debian.org
Subject: Bug#666991: Removed package(s) from unstable
Date: Thu, 05 Apr 2012 21:47:12 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

live-magic |       1.14 | source, all

------------------- Reason -------------------
RoM; buggy, unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666991@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/666991

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 May 2012 07:42:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:23:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.